» Ubuntu » Пакети

Error

two or more packages specified (libedataserver1.2-dev raring)